<html>
<head>
    <link rel="stylesheet" href="../../../images/style.css" />
</head>
<body>
<img class="fullsize" src="../blues3.jpg"/> <br>
<img class="fullsize" src="../back/blues3.jpg"/> <br>
</body>

</html>
